/* admin panel layout */
#contentcolumn{ 
  height: auto;
}

div.admin .left {
  width: 45%;
}

/* header menu bar */
#header_right #menu ul.links {
  width: 770px;
  border: 1px solid red;
}

/* content column */
body.sidebar-left #contentcolumn{
	float: left;
	padding: 0 0px;	
}

/* View theme */
.views-view-grid li li{
	padding: 7px 7px;
}
ul.views-view-grid li{
 	height: 275px;
	margin-top: -3px;
}

/* tabs pane theme */
.ui-tabs .ui-tabs-nav .ui-tabs-panel ul li { 
	position: static;
}
.ui-tabs .ui-tabs-panel { 
	margin-top: -3px;
}
.ui-tabs .ui-tabs-nav ul {
  margin: 0 0 0 0px;
  padding-left: 3px;
}
#nav ul.menu li{
  height: 1%;
}
/*
.block ul {
  padding: 0px 0px 0px 9px;
}
*/

#header_second .menu ul.links li a{
  float: left;
  display: block; 
}
/* Side menu bar theme */
#sidebar-left .block ul.menu a{
  width: 200px;  
}
#sidebar-left .block ul.menu li.hover a{
  background-color: #c42b1d;
  border-top: none;  
}

.view-catalogue-product ul li ul li,
.view-catalogue-library ul li ul li{
  float: left;
  margin-right: 10px;
  width: 320px; 
}

#sidebar-left .block ul.menu li ul.menu li a {
  padding-left: 10px;
  width: 193px;
}

/* Sparks Additions */

#search .form-submit {
  margin-bottom: 0px;
}